/* zetoc stylesheet, last updated 17/12/2002, JES */

body, p, ul, li {background: white none; color: black; font-family: arial,helvetica,sans-serif}

h1 {background: white none; font-size: 150%; font-weight: bold; color: #083194; font-family: arial, helvetica, sans-serif}
h2 {background: white none; font-size: 130%; font-weight: bold; color: teal; font-family: arial, helvetica, sans-serif}
h3 {background: white none; font-size: 110%; font-weight: bold; color: teal; font-family: arial,helvetica,sans-serif}

label, input {font-family: arial,helvetica,sans-serif}

.trailer {background: white none; font-style: italic; font-size: 80%; color: teal; font-family: arial,helvetica,sans-serif;}

.header {background: white none; font-size: 160%; font-weight: bold; color: #083194; font-family: arial, helvetica, sans-serif; vertical-align: middle}

.sidebar {color: black; background-color: #c6e7de; vertical-align: top}

.smalltext {font-size: 90%;}

div.header {font-family: arial,helvetica,sans-serif; font-size: larger;}

/* ILL styles added, Ann Apps, 2002-07-23 */

.illbuttonbar {font-family: arial, helvetica, sans-serif; font-size: 80%}

.illform {font-family: arial, helvetica, sans-serif}

.illcpyrt {font-style: normal; font-size: 80%}

/* End of ILL styles */

/* No border */

.noborder {border: none;}

/* float image left */

.imageleft {float: left;}

.stopfloat {clear: left;}

/* The following three are classes that don't appear to be used? */

.figure {background: white none; font-weight: bold; color: teal; font-family: arial,helvetica,sans-serif}

.special {background: white none; font-size: 140%; font-weight: bold; color: teal; font-family: arial,helvetica,sans-serif}

.announce {background: white none; font-size: 100%; font-weight: bold; color: teal; font-family: arial,helvetica,sans-serif}

div.whitetext {display: none;}

div.nodisplay {color: #ffffff;}

/* Classes for positioning nav bar and main text, used instead of layout tables */

div.floatmenu {color: black; margin-top: 0.5em; margin-left: 0.5em; width: 7.5em; background: #C6E7DE;
  float: left; font-family: arial, helvetica, sans-serif;}

div.floatmenu.floatitem {margin: 0.3em;}

div.bodytext {margin-left: 11em; margin-right: 2%; font-family: arial,helvetica,sans-serif}

/* two classes for dividing menu items, not currently used */

.divider {list-style: none; margin: 0; background: #C6E7DE;}
.ulnomargin {margin: 0; background: #C6E7DE;}

/* end of class */

<p>
 <a href="http://jigsaw.w3.org/css-validator/">
  <img style="border:0;width:88px;height:31px"
       src="http://jigsaw.w3.org/css-validator/images/vcss" 
       alt="Valid CSS!">
 </a>
</p>

